## golang-github-knqyf263-go-cpe 0.0~git20180327.659663f6

=== debian/changelog ===
golang-github-knqyf263-go-cpe (0.0~git20180327.659663f6-4) unstable; urgency=medium

  * Team upload.
  * Add missing golang-github-pkg-errors-dev to Depends
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 13
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Pass --no-binaries to dh_auto_install
  * Use git mode in uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Jul 2020 01:31:06 +0800

golang-github-knqyf263-go-cpe (0.0~git20180327.659663f6-3) unstable; urgency=medium

  * Fix path of Vcs-Browser and Vcs-Git.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 22 Oct 2018 20:33:12 +0900

golang-github-knqyf263-go-cpe (0.0~git20180327.659663f6-2) unstable; urgency=medium

  * Fix path of Vcs-Browser and Vcs-Git.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 16 Oct 2018 07:37:24 +0900

golang-github-knqyf263-go-cpe (0.0~git20180327.659663f6-1) unstable; urgency=medium

  * Initial release (Closes: #908713)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 13 Sep 2018 08:22:45 +0900
