=== debian/control ===
Source: golang-github-knqyf263-go-cpe
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/knqyf263/go-cpe
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-cpe
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knqyf263-go-cpe.git
XS-Go-Import-Path: github.com/knqyf263/go-cpe
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-knqyf263-go-cpe-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: golang library for CPE (A Common Platform Enumeration 2.3)
 go-cpe is a library for implementation of the CPE (A Common Platform
 Enumeration 2.3) Naming and Matching algorithms, as described in NIST
 IRs 7695 and 7696.
